body {margin:0;font-size:20px;}

.not-desktop {display: block;}
.not-mobile {display: none;}

h1 {font-size:22px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
p {line-height:150%;}

#deskMenu {display: none;}
#menuBtn {display: block;float: left;width: 42px;height: 32px;background-color: #fff;border: 1px solid transparent;border-radius:4px;margin: 8px 0 0 8px;}
#menuBtn .menu-line {background-color: #888;width: 22px;height: 2px;border-radius:1px;margin:4px 3px;}

#mobMenu {background-color:rgb(243, 243, 243);position:absolute;top:0;left:0;width:90%;z-index:100;}
#mobMenu li {margin: 15px 0;list-style:none;width:95%;border-bottom: 1px solid rgba(0, 0, 0, 0.1);padding-bottom: 12px;}
#mobMenu li a {font-size:22px;font-weight:normal;color:#102921;}

#menu {background-position-y:-40px;height:150px;}
#menu h2 {font-size:28px;margin:4px 0 0 50px;}

#contentWrapper {width: 100%;}
#bodyLeft {width:100%;}
#bodyRight {display: none;}
#footer {padding: 0 10px;}

.advertising-top-responsive {display:block;margin:0 auto 10px auto;border: 1px solid blue;}
.advertising-top-right {display: none;}
.advertising-bottom {}

.article-items-ad-spanner {display:none;}
.article-item {margin:10px 0;width:100%;}
@media (min-width: 701px) and (max-width: 850px) {
    .article-item { margin: 10px; width: 47%; }
}

.store-ad-spanner {display: none;}
@media (max-width: 500px) {
    .store-logo {float: none;text-align: center;margin: -20px 0 10px 0;}
}
.store-link {padding-bottom: 8px;}
.store-link:last-of-type {padding-bottom: 0;}